Subject: Ticket Assigned - Re: Urgent - Refund not issued for Order #7670514170 , Bahrain
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 18:27:09 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Urgent - Refund not issued for Order #7670514170 , Bahrain To Whom It May Concern:

I did except a good service from Max but not anymore. The amount is not
credited to the account till now. I have enclosed a copy of transaction
history for reviewing also the account number and IBAN number.

Also I need to know from which bank account you refunded this amount(if
refunded) and need a receipt/poof for refund so that I can check.

Account Number - 501000217501001

IBAN -  BH45FIBH01000217501001
I repeat, I need an urgent solution or response to this mail.

Regards,
Stephy Elizabeth Sunny
Mobile  973-35549262

On Sun, Mar 29, 2020 at 1:27 PM Stephy Elizabeth Sunny <
[email-masked]> wrote:

> To Whom It May Concern:
>
> I bought dresses from Max online Bahrain website on February 17th 2020
> and returned the products within a week and your company didn’t  made the
> refund of *9.10 BHD* till now.
>
> *(Order #7670514170)*
>
> As mentioned in your company website refunding of the amount takes only 14
> days but it’s been month and till now I didn’t get any refund.
>
> I also tried to call on company’s toll free number on your website and
> it’s not even working.
>
>
> As I am in an urgent need of money I need the amount as soon as possible
> and I look forward to a resolution for this matter. I can be reached at
> 973-35549262 or 973-38035855 anytime.
>
> I repeat, I need an urgent solution or response to this mail.
>
> Regards,
>
>
> Stephy Elizabeth Sunny
> Salmabad, Bahrain
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/748055